[Unit]
Description=Gitea PAge
After=syslog.target

[Service]
Type=simple
User=gomailadmin
ExecStart=/usr/local/bin/gitea-page
SyslogIdentifier=gitea-page
StandardOutput=syslog
StandardError=syslog
Restart=always
RestartSec=3

[Install]
WantedBy=multi-user.target